[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Create

- constructor for THeaderSection: calls inherited Create then initialises state, visibility, alignment, size and Index

## Declaration

Source position: comctrls.pp line 2867

`public constructor THeaderSection.Create(`
`ACollection: TCollection`
`); override;`

## See also

TCollectionItem.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .